<?php

namespace App\Filament\Resources\EmployeeMasterResource\Pages;

use App\Filament\Resources\EmployeeMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditEmployeeMaster extends EditRecord
{
    protected static string $resource = EmployeeMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
